Support » Installing WordPress » Problems upgrading to WP 2.2

  • Resolved snigels

    (@snigels)


    I’ve tried upgrading to 2.2 but I get an error message: “Fatal error: Cannot unset string offsets in /customers/snigelland.se/snigelland.se/httpd.www/wp-includes/widgets.php on line 307”

    I’ve deleted all files from my first try and downloaded 2.2 again, installed it on the server, but I still get this message.

    I can’t see my login page or anything at all from my blog on the web.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Problems upgrading to WP 2.2’ is closed to new replies.